.cart-item {
  width: 80%;
  margin: 10px auto;
  padding: 15px;
  display: flex;
  justify-content: space-between;
  border: 1px solid slategray;

  .card-title {
    color: #d58e32;
    transition: all 0.3s ease;
  }

  .card_counter {
    color: #d58e32;
    font-size: 18px;
    font-weight: bold;
  }
  
  .counter {
    text-align: center;
    font-size: 22px;
    user-select: none;
  }

  .plus-btn, .minus-btn {
    display: inline-block;
    border: 1px solid #d58e32;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 24px;
    line-height: 16px;
    padding: 5px;
    cursor: pointer;
    margin: 15px;
    user-select: none;
  }

  .card-img-top {
    background-color: transparent;
    width: 150px;
    height: 150px;
    object-fit: contain;
    overflow: hidden;
  }

  .card-body {
    text-align: left;
    width: 260px;
    padding: 10px;
  }

  .card-title {
    color: black;
    cursor: pointer;
  }

  .footer__price {
    font-size: 18px;
    color: slategrey;
  }

  .action-buttons {
    display: flex;
    flex-direction: column;

    .star {
      position: unset;
      .fa-star {
        font-size: 26px;
        cursor: pointer;
      }
    }

  }

  .button-delete {
    font-size: 26px;
    cursor: pointer;
  }


}

